PATH:
usr
/
sbin
#!/usr/bin/sh #fix-info-dir (GNU texinfo) VERSION=1.1 #Copyright (C) 1998, 2003 Free Software Foundation, Inc. #fix-info-dir comes with NO WARRANTY, to the extent permitted by law. #You may redistribute copies of fix-info-dir #under the terms of the GNU General Public License. #For more information about these matters, see the files named COPYING." #fix-info-dir was derived from update-info and gen-dir-node # The skeleton file contains info topic names in the # order they should appear in the output. There are three special # lines that alter the behavior: a line consisting of just "--" causes # the next line to be echoed verbatim to the output. A line # containing just "%%" causes all the remaining filenames (wildcards # allowed) in the rest of the file to be ignored. A line containing # just "!!" exits the script when reached (unless preceded by a line # containing just "--"). #Author: Richard L. Hawes, rhawes@dmapub.dma.org. # ###SECTION 1### Constants set -h 2>/dev/null # ENVIRONMENT if test -z "$TMPDIR"; then TMPDIR="/usr/tmp" fi if test -z "$LINENO"; then LINENO="0" fi MENU_BEGIN='^\*\([ ]\)\{1,\}Menu:' MENU_FILTER1='s/^\*\([ ]\)\{1,\}/* /' MENU_FILTER2='s/\([ ]\)\{1,\}$//g' TMP_FILE1="${TMPDIR}/fx${$}.info" TMP_FILE2="${TMPDIR}/fy${$}.info" TMP_FILE_LIST="$TMP_FILE1 $TMP_FILE2" TRY_HELP_MSG="Try --help for more information" # ###SECTION 100### main program #variables set by options CREATE_NODE="" DEBUG=":" MODE="" # Total="0" Changed="" while test "$*"; do case "$1" in -c|--create) CREATE_NODE="y";; --debug) set -eux; DEBUG="set>&2";; -d|--delete) MODE="Detect_Invalid";; +d);; --version) cat<<VersionEOF fix-info-dir (GNU Texinfo) $VERSION Copyright (C) 1998 Free Software Foundation, Inc. fix-info-dir comes with NO WARRANTY, to the extent permitted by law. You may redistribute copies of fix-info-dir under the terms of the GNU General Public License. For more information about these matters, see the files named COPYING. Author: Richard L. Hawes VersionEOF exit;; --help) cat<<HelpEndOfFile Usage: fix-info-dir [OPTION]... [INFO_DIR/[DIR_FILE]] [SKELETON] It detects and inserts missing menu items into the info dir file. The info dir must be the current directory. Options: -c, --create create a new info node -d, --delete delete invalid menu items (ignore missing menu items) --debug print debug information to standard error path --help print this help message and exit --version print current version and exit Backup of the info node has a '.old' suffix added. This is a shell script. Environment Variables: TMPDIR Email bug reports to bug-texinfo@gnu.org. HelpEndOfFile exit;; [-+]*) echo "$0:$LINENO: \"$1\" is not a valid option">&2 echo "$TRY_HELP_MSG">&2 exit 2;; *) break;; esac shift done ORIGINAL_DIR=`pwd` if test "$#" -gt "0"; then INFO_DIR="$1" shift else INFO_DIR=$DEFAULT_INFO_DIR fi if test ! -d "${INFO_DIR}"; then DIR_FILE=`basename ${INFO_DIR}`; INFO_DIR=`dirname ${INFO_DIR}`; else DIR_FILE="dir" fi cd "$INFO_DIR"||exit if test "$CREATE_NODE"; then if test "$#" -gt "0"; then if test `expr $1 : /` = '1'; then SKELETON="$1" else SKELETON="$ORIGINAL_DIR/$1" fi if test ! -r "$SKELETON" && test -f "$SKELETON"; then echo "$0:$LINENO: $SKELETON is not readable">&2 exit 2 fi shift else SKIP_READ=yes SKELETON=/dev/null fi else if test ! -f "$DIR_FILE"; then echo "$0:$LINENO: $DIR_FILE is irregular or nonexistant">&2 exit 2 elif test ! -r "$DIR_FILE"; then echo "$0:$LINENO: $DIR_FILE is not readable">&2 exit 2 elif test ! -w "$DIR_FILE"; then echo "$0:$LINENO: $DIR_FILE is not writeable">&2 exit 2 fi fi if test "$#" -gt "0"; then echo "$0:$LINENO: Too many parameters">&2 echo "$TRY_HELP_MSG">&2 exit 2 fi if test -f "$DIR_FILE"; then cp "$DIR_FILE" "$DIR_FILE.old" echo "Backed up $DIR_FILE to $DIR_FILE.old." fi if test "$CREATE_NODE"; then if test "$MODE"; then echo "$0:$LINENO: ERROR: Illogical option combination: -d -c">&2 echo "$TRY_HELP_MSG">&2 exit 2 fi echo "Creating new Info Node: `pwd`/$DIR_FILE" Changed="y" { ### output the dir header cat<<DIR_FILE_END_OF_FILE This is the file .../info/$DIR_FILE, which contains the topmost node of the Info hierarchy, called ($DIR_FILE)Top. The first time you invoke Info you start off looking at this node. File: $DIR_FILE, Node: Top This is the top of the INFO tree This (the Directory node) gives a menu of major topics. Typing "q" exits, "H" lists all Info commands, "d" returns here, "h" gives a primer for first-timers, "mEmacs<Return>" visits the Emacs manual, etc. In Emacs, you can click mouse button 2 on a menu item or cross reference to select it. * Menu: DIR_FILE_END_OF_FILE ### go through the list of files in the skeleton. If an info file ### exists, grab the ENTRY information from it. If an entry exists ### use it, otherwise create a minimal $DIR_FILE entry. # Read one line from the file. This is so that we can echo lines with # whitespace and quoted characters in them. while test -z "$SKIP_READ" && read fileline; do # flag fancy features if test ! -z "$echoline"; then # echo line echo "$fileline" echoline="" continue elif test "${fileline}" = "--"; then # echo the next line echoline="1" continue elif test "${fileline}" = "%%"; then # skip remaining files listed in skeleton file skip="1" continue elif test "${fileline}" = "!!"; then # quit now break fi # handle files if they exist for file in $fileline""; do fname= if test -z "$file"; then break fi # Find the file to operate upon. if test -r "$file"; then fname="$file" elif test -r "${file}.info"; then fname="${file}.info" elif test -r "${file}.gz"; then fname="${file}.gz" elif test -r "${file}.info.gz"; then fname="${file}.info.gz" else echo "$0:$LINENO: can't find info file for ${file}?">&2 continue fi # if we found something and aren't skipping, do the entry if test "$skip"; then continue fi infoname=`echo $file|sed -e 's/.info$//'` entry=`zcat -f $fname|\ sed -e '1,/START-INFO-DIR-ENTRY/d'\ -e '/END-INFO-DIR-ENTRY/,$d'` if [ ! -z "${entry}" ]; then echo "${entry}" else echo "* ${infoname}: (${infoname})." fi Total=`expr "$Total" + "1"` done done }>$DIR_FILE<$SKELETON fi trap ' eval "$DEBUG"; rm -f $TMP_FILE_LIST; exit ' 0 trap ' rm -f $TMP_FILE_LIST exit ' 1 trap ' rm -f $TMP_FILE_LIST echo "$0:$LINENO: received INT signal.">&2 exit ' 2 trap ' rm -f $TMP_FILE_LIST echo "$0:$LINENO: received QUIT signal.">&2 exit ' 3 sed -e "1,/$MENU_BEGIN/d" -e "$MENU_FILTER1" -e "$MENU_FILTER2"<$DIR_FILE\ |sed -n -e '/\* /{ s/).*$//g s/\.gz$// s/\.info$// s/^.*(//p }'|sort -u>$TMP_FILE1 ls -F|sed -e '/\/$/d' -e '/[-.][0-9]/d'\ -e "/^$DIR_FILE\$/d" -e "/^$DIR_FILE.old\$/d"\ -e 's/[*@]$//' -e 's/\.gz$//' -e 's/\.info$//'|sort>$TMP_FILE2 if test -z "$MODE"; then #Detect Missing DONE_MSG="total menu item(s) were inserted into `pwd`/$DIR_FILE" for Info_Name in `comm -13 $TMP_FILE1 $TMP_FILE2`; do if test -r "$Info_Name"; then Info_File="$Info_Name" elif test -r "${Info_Name}.info"; then Info_File="${Info_Name}.info" elif test -r "${Info_Name}.gz"; then Info_File="${Info_Name}.gz" elif test -r "${Info_Name}.info.gz"; then Info_File="${Info_Name}.info.gz" else echo "$0:$LINENO: can't find info file for ${Info_Name}?">&2 continue fi Changed="y" if install-info $Info_File $DIR_FILE; then Total=`expr "$Total" + "1"` fi done else # Detect Invalid DONE_MSG="total invalid menu item(s) were removed from `pwd`/$DIR_FILE" for Info_Name in `comm -23 $TMP_FILE1 $TMP_FILE2`; do Changed="y" if install-info --remove --remove-exactly $Info_Name $DIR_FILE; then Total=`expr "$Total" + "1"` fi done fi # print summary if test "$Changed"; then echo "$Total $DONE_MSG" else echo "Nothing to do" fi rm -f $TMP_FILE_LIST eval "$DEBUG" exit 0
[+]
..
[-] exim_fixdb
[edit]
[-] getpolicyload
[edit]
[-] bpftool
[edit]
[-] xfs_growfs
[edit]
[-] kpatch
[edit]
[-] pivot_root
[edit]
[-] fsfreeze
[edit]
[-] named-checkzone
[edit]
[-] xfs_info
[edit]
[-] lvm
[edit]
[-] paperconfig
[edit]
[-] pure-config.pl
[edit]
[-] vgextend
[edit]
[-] xfs_logprint
[edit]
[-] xfsdump
[edit]
[-] faillock
[edit]
[-] eximstats
[edit]
[-] grpck
[edit]
[-] iptables-translate
[edit]
[-] pwconv
[edit]
[-] xfs_ncheck
[edit]
[-] iptables-restore
[edit]
[-] xfs_admin
[edit]
[-] xfs_fsr
[edit]
[-] key.dns_resolver
[edit]
[-] ping
[edit]
[-] iptables-nft
[edit]
[-] whmapi1
[edit]
[-] nfsdclnts
[edit]
[-] lnewusers
[edit]
[-] chkconfig
[edit]
[-] ip6tables-restore
[edit]
[-] validatetrans
[edit]
[-] vgconvert
[edit]
[-] luserdel
[edit]
[-] mkfs.minix
[edit]
[-] thin_migrate
[edit]
[-] pvck
[edit]
[-] mkfs.ext4
[edit]
[-] rpcinfo
[edit]
[-] lvmdump
[edit]
[-] cache_restore
[edit]
[-] readprofile
[edit]
[-] arptables-nft-restore
[edit]
[-] mountstats
[edit]
[-] sysctl
[edit]
[-] ctstat
[edit]
[-] tcpdump
[edit]
[-] ping6
[edit]
[-] blkdiscard
[edit]
[-] atd
[edit]
[-] avcstat
[edit]
[-] xtables-nft-multi
[edit]
[-] pwunconv
[edit]
[-] ownership
[edit]
[-] ethtool
[edit]
[-] mtr-packet
[edit]
[-] xfs_repair
[edit]
[-] setquota
[edit]
[-] adcli
[edit]
[-] update-pciids
[edit]
[-] rpc.statd
[edit]
[-] grpunconv
[edit]
[-] cache_metadata_size
[edit]
[-] chcpu
[edit]
[-] exim_dumpdb
[edit]
[-] runq
[edit]
[-] nfsdcld
[edit]
[-] intel_sdsi
[edit]
[-] getpcaps
[edit]
[-] atrun
[edit]
[-] request-key
[edit]
[-] thin_ls
[edit]
[-] iptables-restore-translate
[edit]
[-] rdisc
[edit]
[-] iprupdate
[edit]
[-] addpart
[edit]
[-] sm-notify
[edit]
[-] e2image
[edit]
[-] grub2-bios-setup
[edit]
[-] vgremove
[edit]
[-] era_check
[edit]
[-] dhclient-script
[edit]
[-] e2undo
[edit]
[-] mkdict
[edit]
[-] mpathconf
[edit]
[-] pdata_tools
[edit]
[-] anacron
[edit]
[-] pure-ftpwho
[edit]
[-] unix_chkpwd
[edit]
[-] cracklib-packer
[edit]
[-] tracepath6
[edit]
[-] rtcwake
[edit]
[-] clock
[edit]
[-] chroot
[edit]
[-] ifstat
[edit]
[-] iscsistart
[edit]
[-] ebtables-save
[edit]
[-] pure-ftpd
[edit]
[-] dnssec-keyfromlabel
[edit]
[-] route
[edit]
[-] lvmconfig
[edit]
[-] setpci
[edit]
[-] iprdump
[edit]
[-] lvmsar
[edit]
[-] crond
[edit]
[-] vgimportdevices
[edit]
[-] iscsid
[edit]
[-] vgimport
[edit]
[-] iprconfig
[edit]
[-] thin_restore
[edit]
[-] dnssec-dsfromkey
[edit]
[-] lvremove
[edit]
[-] rndc-confgen
[edit]
[-] nfsdclddb
[edit]
[-] depmod
[edit]
[-] arptables-save
[edit]
[-] logrotate
[edit]
[-] fsck.xfs
[edit]
[-] vgcfgbackup
[edit]
[-] semanage
[edit]
[-] pvs
[edit]
[-] unsquashfs
[edit]
[-] vgchange
[edit]
[-] genl
[edit]
[-] ebtables-translate
[edit]
[-] selabel_get_digests_all_partial_matches
[edit]
[-] hwclock
[edit]
[-] pure-authd
[edit]
[-] delpart
[edit]
[-] vgmerge
[edit]
[-] lvmsadc
[edit]
[-] grub2-switch-to-blscfg
[edit]
[-] exim_dbmbuild
[edit]
[-] mount.nfs4
[edit]
[-] zramctl
[edit]
[-] e2freefrag
[edit]
[-] ldattach
[edit]
[-] xfs_io
[edit]
[-] mariadbd
[edit]
[-] rpcdebug
[edit]
[-] sfdisk
[edit]
[-] reboot
[edit]
[-] init
[edit]
[-] convertquota
[edit]
[-] partx
[edit]
[-] suexec
[edit]
[-] smartd
[edit]
[-] lsmod
[edit]
[-] xfs_mdrestore
[edit]
[-] nameif
[edit]
[-] era_restore
[edit]
[-] pure-mrtginfo
[edit]
[-] selinux_check_access
[edit]
[-] grub2-install
[edit]
[-] groupdel
[edit]
[-] thin_dump
[edit]
[-] vigr
[edit]
[-] dmeventd
[edit]
[-] mkfs.msdos
[edit]
[-] install-info
[edit]
[-] imunify-notifier
[edit]
[-] alternatives
[edit]
[-] selinuxconlist
[edit]
[-] visudo
[edit]
[-] pure-uploadscript
[edit]
[-] tmpwatch
[edit]
[-] lfd
[edit]
[-] ip6tables-nft-save
[edit]
[-] dnssec-verify
[edit]
[-] dump-acct
[edit]
[-] exiqsumm
[edit]
[-] ipset
[edit]
[-] sefcontext_compile
[edit]
[-] dovecot
[edit]
[-] lgroupmod
[edit]
[-] sasldblistusers2
[edit]
[-] grpconv
[edit]
[-] selabel_lookup_best_match
[edit]
[-] udevadm
[edit]
[-] newusers
[edit]
[-] sestatus
[edit]
[-] dump-utmp
[edit]
[-] grub2-get-kernel-settings
[edit]
[-] lspci
[edit]
[-] service
[edit]
[-] ss
[edit]
[-] blkdeactivate
[edit]
[-] mklost+found
[edit]
[-] era_invalidate
[edit]
[-] rdma
[edit]
[-] ebtables-restore
[edit]
[-] ip6tables-translate
[edit]
[-] dnssec-revoke
[edit]
[-] fsck.vfat
[edit]
[-] tune2fs
[edit]
[-] iscsiuio
[edit]
[-] selinuxdefcon
[edit]
[-] mke2fs
[edit]
[-] auditd
[edit]
[-] mkswap
[edit]
[-] genhostid
[edit]
[-] dnssec-keygen
[edit]
[-] nologin
[edit]
[-] nfsdcltrack
[edit]
[-] dmidecode
[edit]
[-] named-checkconf
[edit]
[-] sos
[edit]
[-] setcap
[edit]
[-] fcgistarter
[edit]
[-] sa
[edit]
[-] grub2-reboot
[edit]
[-] ldconfig
[edit]
[-] grub2-probe
[edit]
[-] pvchange
[edit]
[-] groupmems
[edit]
[-] vdpa
[edit]
[-] NetworkManager
[edit]
[-] exim_tidydb
[edit]
[-] genhomedircon
[edit]
[-] xfs_quota
[edit]
[-] groupadd
[edit]
[-] semodule
[edit]
[-] dnssec-keymgr
[edit]
[-] lvdisplay
[edit]
[-] rpcctl
[edit]
[-] mysqld
[edit]
[-] fsck.minix
[edit]
[-] thin_repair
[edit]
[-] ctrlaltdel
[edit]
[-] accton
[edit]
[-] umount.nfs
[edit]
[-] start-statd
[edit]
[-] dosfsck
[edit]
[-] pdns_server
[edit]
[-] quotastats
[edit]
[-] grub2-set-default
[edit]
[-] lusermod
[edit]
[-] arp
[edit]
[-] ebtables-nft
[edit]
[-] selabel_digest
[edit]
[-] httpd_ls_bak_bak
[edit]
[-] shutdown
[edit]
[-] fsck.ext4
[edit]
[-] augenrules
[edit]
[-] lgroupadd
[edit]
[-] lvm_import_vdo
[edit]
[-] lvcreate
[edit]
[-] pvresize
[edit]
[-] logsave
[edit]
[-] dnssec-coverage
[edit]
[-] arptables-nft
[edit]
[-] setsebool
[edit]
[-] parted
[edit]
[-] ebtables-nft-save
[edit]
[-] ip6tables
[edit]
[-] mkfs
[edit]
[-] ip
[edit]
[-] cache_check
[edit]
[-] vgsplit
[edit]
[-] exiqgrep
[edit]
[-] kexec
[edit]
[-] tracepath
[edit]
[-] iconvconfig
[edit]
[-] grub2-macbless
[edit]
[-] dcb
[edit]
[-] dovecot_cpshutdown
[edit]
[-] lgroupdel
[edit]
[-] adduser
[edit]
[-] raid-check
[edit]
[-] multipathd
[edit]
[-] modsec-sdbm-util
[edit]
[-] xtables-monitor
[edit]
[-] halt
[edit]
[-] pwhistory_helper
[edit]
[-] blkid
[edit]
[-] ifenslave
[edit]
[-] mount.fuse
[edit]
[-] accessdb
[edit]
[-] update-smart-drivedb
[edit]
[-] sosreport
[edit]
[-] gssproxy
[edit]
[-] grub2-set-password
[edit]
[-] groupmod
[edit]
[-] restorecon
[edit]
[-] fdformat
[edit]
[-] filefrag
[edit]
[-] plymouthd
[edit]
[-] fstrim
[edit]
[-] dnssec-checkds
[edit]
[-] selabel_partial_match
[edit]
[-] cryptsetup
[edit]
[-] e4crypt
[edit]
[-] ledmon
[edit]
[-] showmount
[edit]
[-] chronyd
[edit]
[-] makedumpfile
[edit]
[-] xfsrestore
[edit]
[-] tuned-adm
[edit]
[-] fsck.ext2
[edit]
[-] dosfslabel
[edit]
[-] swapoff
[edit]
[-] firewalld
[edit]
[-] pvscan
[edit]
[-] lvmdevices
[edit]
[-] applygnupgdefaults
[edit]
[-] md-auto-readd.sh
[edit]
[-] xfs_freeze
[edit]
[-] resizepart
[edit]
[-] rpc.idmapd
[edit]
[-] plymouth-set-default-theme
[edit]
[-] ip6tables-nft-restore
[edit]
[-] partprobe
[edit]
[-] matchpathcon
[edit]
[-] nscd
[edit]
[-] vgdisplay
[edit]
[-] vgck
[edit]
[-] rtkitctl
[edit]
[-] selabel_lookup
[edit]
[-] cache_dump
[edit]
[-] mkfs.cramfs
[edit]
[-] ebtables-nft-restore
[edit]
[-] unix_update
[edit]
[-] fsck.msdos
[edit]
[-] telinit
[edit]
[-] lvchange
[edit]
[-] swaplabel
[edit]
[-] selinuxexeccon
[edit]
[-] pidof
[edit]
[-] lvmdiskscan
[edit]
[-] mkdumprd
[edit]
[-] autrace
[edit]
[-] iprdbg
[edit]
[-] fdisk
[edit]
[-] thin_metadata_unpack
[edit]
[-] lvs
[edit]
[-] whmapi0
[edit]
[-] iprsos
[edit]
[-] blockdev
[edit]
[-] xfs_db
[edit]
[-] ipset-translate
[edit]
[-] tsig-keygen
[edit]
[-] edquota
[edit]
[-] xfs_mkfile
[edit]
[-] resize2fs
[edit]
[-] rtacct
[edit]
[-] exicyclog
[edit]
[-] vipw
[edit]
[-] vgexport
[edit]
[-] lvscan
[edit]
[-] xfs_rtcp
[edit]
[-] vgscan
[edit]
[-] selinuxenabled
[edit]
[-] dnssec-importkey
[edit]
[-] grubby
[edit]
[-] pvdisplay
[edit]
[-] g13-syshelp
[edit]
[-] exim
[edit]
[-] exim_checkaccess
[edit]
[-] rtmon
[edit]
[-] arping
[edit]
[-] csf
[edit]
[-] restorecon_xattr
[edit]
[-] lid
[edit]
[-] vgrename
[edit]
[-] fsadm
[edit]
[-] nfsidmap
[edit]
[-] getsebool
[edit]
[-] kpartx
[edit]
[-] cracklib-format
[edit]
[-] vgmknodes
[edit]
[-] realm
[edit]
[-] sssd
[edit]
[-] fuser
[edit]
[-] zic
[edit]
[-] fsck
[edit]
[-] grub2-set-bootflag
[edit]
[-] iptunnel
[edit]
[-] thin_check
[edit]
[-] plipconfig
[edit]
[-] runuser
[edit]
[-] ebtables
[edit]
[-] iprinit
[edit]
[-] vgimportclone
[edit]
[-] nvme
[edit]
[-] rpc.mountd
[edit]
[-] pvcreate
[edit]
[-] devlink
[edit]
[-] named-journalprint
[edit]
[-] badblocks
[edit]
[-] blkmapd
[edit]
[-] losetup
[edit]
[-] named-compilezone
[edit]
[-] mkfs.xfs
[edit]
[-] quotaoff
[edit]
[-] rmmod
[edit]
[-] xqmstats
[edit]
[-] hdparm
[edit]
[-] e4defrag
[edit]
[-] arptables
[edit]
[-] ipmaddr
[edit]
[-] mpathpersist
[edit]
[-] e2fsck
[edit]
[-] xfs_bmap
[edit]
[-] quotaon
[edit]
[-] cracklib-unpacker
[edit]
[-] lpasswd
[edit]
[-] vmcore-dmesg
[edit]
[-] mksquashfs
[edit]
[-] era_dump
[edit]
[-] pam_console_apply
[edit]
[-] xfsinvutil
[edit]
[-] pwck
[edit]
[-] dnssec-signzone
[edit]
[-] e2mmpstatus
[edit]
[-] arptables-restore
[edit]
[-] quotacheck
[edit]
[-] ip6tables-restore-translate
[edit]
[-] dhclient
[edit]
[-] poweroff
[edit]
[-] packer
[edit]
[-] named-nzd2nzf
[edit]
[-] mdmon
[edit]
[-] xfs_estimate
[edit]
[-] blkzone
[edit]
[-] consoletype
[edit]
[-] mdadm
[edit]
[-] capsh
[edit]
[-] whmlogin
[edit]
[-] fsck.fat
[edit]
[-] usermod
[edit]
[-] iptables-nft-restore
[edit]
[-] rcmysql
[edit]
[-] nfsstat
[edit]
[-] iscsi-iname
[edit]
[-] mii-diag
[edit]
[-] sendmail
[edit]
[-] rpc.nfsd
[edit]
[-] modinfo
[edit]
[-] sulogin
[edit]
[-] thin_metadata_pack
[edit]
[-] userdel
[edit]
[-] rsyslogd
[edit]
[-] nfsconf
[edit]
[-] biosdecode
[edit]
[-] sw-engine-fpm
[edit]
[-] pam_namespace_helper
[edit]
[-] rotatelogs
[edit]
[-] findfs
[edit]
[-] tc
[edit]
[-] rtstat
[edit]
[-] lvreduce
[edit]
[-] ifconfig
[edit]
[-] tuned
[edit]
[-] fix-info-dir
[edit]
[-] luseradd
[edit]
[-] lchage
[edit]
[-] sshd
[edit]
[-] exinext
[edit]
[-] ddns-confgen
[edit]
[-] exportfs
[edit]
[-] ip6tables-save
[edit]
[-] swapon
[edit]
[-] tcpslice
[edit]
[-] lvmpolld
[edit]
[-] getenforce
[edit]
[-] vgs
[edit]
[-] apachectl
[edit]
[-] addgnupghome
[edit]
[-] vgreduce
[edit]
[-] cfdisk
[edit]
[-] smartctl
[edit]
[-] nft
[edit]
[-] useradd
[edit]
[-] dmsetup
[edit]
[-] nstat
[edit]
[-] lnstat
[edit]
[-] mkhomedir_helper
[edit]
[-] sos-collector
[edit]
[-] irqbalance-ui
[edit]
[-] grub2-setpassword
[edit]
[-] getpidprevcon
[edit]
[-] cache_writeback
[edit]
[-] iscsiadm
[edit]
[-] insmod
[edit]
[-] mount.nfs
[edit]
[-] nfsiostat
[edit]
[-] pam_timestamp_check
[edit]
[-] switch_root
[edit]
[-] rpc.gssd
[edit]
[-] e2label
[edit]
[-] pure-quotacheck
[edit]
[-] load_policy
[edit]
[-] mpathcleanup
[edit]
[-] multipath
[edit]
[-] thin_trim
[edit]
[-] update-alternatives
[edit]
[-] vgcreate
[edit]
[-] exigrep
[edit]
[-] getcap
[edit]
[-] named
[edit]
[-] ether-wake
[edit]
[-] runlevel
[edit]
[-] iptables
[edit]
[-] aureport
[edit]
[-] pvmove
[edit]
[-] mkfs.fat
[edit]
[-] lvresize
[edit]
[-] arptables-nft-save
[edit]
[-] mcelog
[edit]
[-] cracklib-check
[edit]
[-] tipc
[edit]
[-] xfs_spaceman
[edit]
[-] xfs_metadump
[edit]
[-] start-stop-daemon
[edit]
[-] ip6tables-nft
[edit]
[-] iptables-save
[edit]
[-] fsck.ext3
[edit]
[-] umount.nfs4
[edit]
[-] dumpe2fs
[edit]
[-] chgpasswd
[edit]
[-] lshw
[edit]
[-] cache_repair
[edit]
[-] vgcfgrestore
[edit]
[-] exim_lock
[edit]
[-] mii-tool
[edit]
[-] weak-modules
[edit]
[-] xfs_copy
[edit]
[-] vpddecode
[edit]
[-] rndc
[edit]
[-] thin_rmap
[edit]
[-] ledctl
[edit]
[-] create-cracklib-dict
[edit]
[-] lvconvert
[edit]
[-] nsec3hash
[edit]
[-] wipefs
[edit]
[-] repquota
[edit]
[-] bridge
[edit]
[-] virt-what-cvm
[edit]
[-] mkfs.ext2
[edit]
[-] mtr
[edit]
[-] mkfs.vfat
[edit]
[-] chpasswd
[edit]
[-] rpcbind
[edit]
[-] dnssec-settime
[edit]
[-] ausearch
[edit]
[-] mkfs.ext3
[edit]
[-] exiwhat
[edit]
[-] virt-what
[edit]
[-] modprobe
[edit]
[-] dmstats
[edit]
[-] thin_metadata_size
[edit]
[-] dmfilemapd
[edit]
[-] sss_cache
[edit]
[-] agetty
[edit]
[-] auditctl
[edit]
[-] fixfiles
[edit]
[-] thin_delta
[edit]
[-] slattach
[edit]
[-] nfsref
[edit]
[-] fatlabel
[edit]
[-] saslpasswd2
[edit]
[-] debugfs
[edit]
[-] rfkill
[edit]
[-] iptables-nft-save
[edit]
[-] dnssec-cds
[edit]
[-] grub2-mkconfig
[edit]
[-] installkernel
[edit]
[-] setenforce
[edit]
[-] pure-certd
[edit]
[-] mkdosfs
[edit]
[-] httpd
[edit]
[-] pvremove
[edit]
[-] fsck.cramfs
[edit]
[-] lvrename
[edit]
[-] irqbalance
[edit]
[-] lvextend
[edit]
[-] htcacheclean
[edit]
[-] setfiles
[edit]